### Function

# RB AsyncCopyProgressCallback

#### Declaration

    void
    (* RBAsyncCopyProgressCallback) (
      RBAsyncCopy* copy,
      goffset position,
      goffset total,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`copy`

  Type: `RBAsyncCopy`

  No description available.

  The data is owned by the caller of the function.

`position`

  Type: `goffset`

  No description available.

`total`

  Type: `goffset`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.